<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>En brandvägg blockerar portmappningsbegäran.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Ett ogiltigt värde angavs.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Dubbel NAT upptäcktes. Portmappning kanske inte fungerar korrekt.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Ditt system är inkompatibelt med Bonjour-tjänsten.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Denna åtgärd är ogiltig.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Ingen fel uppstod.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>NAT-portmappning är inaktiverad på din router.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Din router stöder inte NAT-portmappning.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Ingen router hittades på ditt nätverk.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>NAT-traversering är för närvarande inte tillgänglig på ditt nätverk.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>Åtgärden tog för lång tid innan den kunde slutföras.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Polling-läget är aktivt, vilket förhindrar portmappning.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour eller en nödvändig tjänst körs inte.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Ett okänt fel uppstod.</string>
</dict>
</plist>
